
.forums .hidden,
.forums .guest,
.forums .template { 
	display: none;	
}


/* Styling tabs to not have border & background */
.forums.ui-tabs {
	border-width: 0px;	
	background: transparent;
	zoom: 0;
	padding: 0px;
}
.forums.ui-tabs .ui-tabs-panel {
	padding: 10px 0px;	
}
.forums.ui-widget-content p a {
	color: #2a61a2;
}


/* Search Form */
.forums .search {
	width: 270px;
	margin: 0px auto;	
}

/* Loading Gifs */

.forums .loading {
	margin: 20px auto;
	display: block;
}

/* Sell/Trade Ad Units */

.forums #forum_ad {
	text-align: center;
}

/* Breadcrumb */
.forums .bread.top {
	padding: 4px 0px 8px 4px;
	font-size: 20px;
    background: #FFFFFF;
    background-image: linear-gradient(top, #F2F2F2 50%, #FFFFFF 100%);
    background-image: -ms-linear-gradient(top, #F2F2F2 50%, #FFFFFF 100%);
    background-image: -moz-linear-gradient(top, #F2F2F2 50%, #FFFFFF 100%);
    background-image: -webkit-linear-gradient(top, #F2F2F2 50%, #FFFFFF 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#EEEEEE', endColorstr='#FFFFFF');
}

@media only screen and (max-width: 600px) {
	.forums .bread.top {
		font-size: 16px;
	}
}
.forums .bread span,
.forums .bread a, 
.forums .bread h1 {
	display: inline;
	vertical-align: middle;
	padding: 2px 2px;
	margin: 0px;
}
.forums .bread a {
	font-weight: bold;
	color: #2A61A2;
}
.forums .bread h1 {
	background: transparent;
	filter: none;
	color: #222222;
	font-size: inherit;
	font-weight: bold;
	height: auto;
}

/* Moderation tools hidden by default */
.forums .moderate {
	display: none;	
}
.forums .moderate a {
	cursor: pointer;
	padding: 0px 2px;
}
.forums a.delete {
	cursor: pointer;
	color: #A05453;
}


/* Create and Reply thread Buttons */
.forums .add {
	text-align: center;
	margin-bottom: 5px;
	font-size: 14px;
	font-weight: bold;
}
.forums .add a {
	display: inline-block;
	margin: 0px auto;
	padding: 8px 50px;
	background: #f6f6f6;
	font-size: 14px;
	border: 1px solid #DFDFDF;
	background: #f6f6f6;
	background-image: linear-gradient(top, #f6f6f6 50%, #E6E6E6 54%);
	background-image: -ms-linear-gradient(top, #f6f6f6 50%, #E6E6E6 54%);
	background-image: -moz-linear-gradient(top, #f6f6f6 50%, #E6E6E6 54%);
	background-image: -webkit-linear-gradient(top, #f6f6f6 50%, #E6E6E6 54%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f6f6f6', endColorstr='#E6E6E6'); 
	color: #333;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
}
.forums .add a:hover {
	background: #f0f0f0;
	background-image: linear-gradient(top, #f0f0f0 50%, #E0E0E0 54%);
	background-image: -ms-linear-gradient(top, #f0f0f0 50%, #E0E0E0 54%);
	background-image: -moz-linear-gradient(top, #f0f0f0 50%, #E0E0E0 54%);
	background-image: -webkit-linear-gradient(top, #f0f0f0 50%, #E0E0E0 54%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f0f0f0', endColorstr='#E0E0E0'); 
	text-decoration: none;
}

/* Timezone */
.forums .timezone {
	text-align: center;	
	font-size: 12px;
	background: #333;
	color: #FFF;
	font-weight: bold;
	text-align: center;
	padding: 4px 0px;
}

/* Navigation */
.forums .NSpaginationList {
	margin: 5px 0px;
	clear: none;
}
.forums .NSpaginationList span,
.forums .NSpaginationList a {
	padding: 2px 8px;
}
@media only screen and (max-width: 600px) {
	.forums .NSpaginationList {
		margin: 15px 0px;
	}
	.forums .NSpaginationList {
		text-align: center;
	}
	.forums .NSpaginationList a,
	.forums .NSpaginationList .dmy,
	.forums .NSpaginationList .slctd {
		margin: 
	}
}


/* Category Listings */
ul.categories {
	padding: 0px;
	margin: 0px;
	list-style: none;	
}
ul.categories li {
	display: block;	
	padding: 3px 6px;
	border: 1px solid transparent;
	cursor: pointer;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
}
ul.categories li:hover {
	background: #EEEEEE;
	border-color: #C9C9C9;
}
ul.categories li.level2 {
	padding-left: 21px;	
}
ul.categories li.level3 {
	padding-left: 36px;	
}
ul.categories.box li {
	display: inline-block; 
	vertical-align: top;
	padding: 10px;
	width: 49%;
}
ul.categories.box li.private {
	display: none;
}
ul.categories li a, 
ul.categories li a:visited {
	color: #2a61a2;
}
ul.categories li a.title {
	font-weight: bold;
	font-size: 14px;
}
ul.categories li p {
	margin: 4px 0px;
	font-size: 12px;
}
ul.categories.tree li p {
	display: inline-block;	
}
ul.categories li .count {
	color: #666;
	float: right;
	font-size: 11px;
	font-style: italic;
}

@media only screen and (max-width: 600px) {
	ul.categories.box li {
		display: block; 
		width: 100%;
	}
}


/* Threads List */
ol.threads {
	list-style: none;
	padding: 0px;
	margin: 0px;
	border-top: 1px solid #F0F0F0;
}
ol.threads > li {
	display: block;	
	padding: 3px 0px;
	border-bottom: 1px solid #B9B7B8;
	/* THEME  F0F0F0*/
}
ol.threads > li.thread {
}
ol.threads > li.head {
	background: #333;
	color: #FFF;
	font-weight: bold;
	text-align: center;
	padding: 4px 0px;
}
ol.threads > li.thread:hover {
	background: #FAFAFA;
}
ol.threads > li > div {
	display: inline-block;
	vertical-align: top;
}
ol.threads > li > div.s {
	width: 50%;
	font-size: 11px;
	line-height: 14px;
	overflow: hidden;
	margin-bottom: -3px;
}
ol.threads > li > div.c {
	width: 21%;
}
ol.threads > li > div.v {
	width: 7%;
}
ol.threads > li > div.r {
	width: 20%;
}
ol.threads > li.new > div.s a {
	color: #333;
}
ol.threads > li > div.s a {
	vertical-align: middle;	
}
ol.threads > li > div.c .moderate {
	float: left;
	margin-right: 4px;
}
ol.threads > li > div.delinfo {
	display: block;
	text-align: center;
	margin: 0 0 -3px; 
	padding: 2px;
	background: #F0F0F0;
	background-image: linear-gradient(top, #FFFFFF 0%, #F0F0F0 100%)
	background-image: -ms-linear-gradient(top, #FFFFFF 0%, #F0F0F0 100%);
	background-image: -moz-linear-gradient(top, #FFFFFF 0%, #F0F0F0 100%);
	background-image: -webkit-linear-gradient(top, #FFFFFF 0%, #F0F0F0 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFF', endColorstr='#F0F0F0');
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
}
ol.threads > li > div.s span.sticky {
    background: #000080;
    color: #FFF;
    padding: 2px 3px 2px 2px;
    font-size: 8px;
    font-weight: bold;
    vertical-align: middle;
    margin-right: 3px;
}
ol.threads > li > div.s .lastpage {
	display: none;
}
ol.threads > li > div.s .pages {
	font-size: 0px;
	text-align: right;
	margin-right: 6px;
	line-height: 15px;
}
ol.threads > li > div.s .pages .spacer, 
ol.threads > li > div.s .pages a {
	padding: 1px 0px;
	margin: 0px 2px;
	display: inline-block;
	font-size: 12px;
	vertical-align: middle;
}
ol.threads > li > div.s .pages a {
	padding: 1px 6px 0px;
	border-color: #F0F0F0;
    border-style: solid solid none;
    border-width: 1px 1px 0;
	background: #f0f0f0;
	color: #333;
	border-top-left-radius: 8px;
	-moz-border-radius-topleft: 8px;
	-webkit-border-top-left-radius: 8px;
}
ol.threads > li > div .label, 
ol.threads > li > div .spacer {
	display: none;
}

@media only screen and (max-width: 600px) {
	
	ol.threads > li > div {
		padding: 2px !important;	
	}
	
	ol.threads > li.head {
		display: none !important;	
	}

	ol.threads > li.thread {
		background: #FFFFFF;
		background-image: linear-gradient(top, #E7E7E7 0%, #FFFFFF 20%)
		background-image: -ms-linear-gradient(top, #E7E7E7 0%, #FFFFFF 20%);
		background-image: -moz-linear-gradient(top, #E7E7E7 0%, #FFFFFF 20%);
		background-image: -webkit-linear-gradient(top, #E7E7E7 0%, #FFFFFF 20%);
	}

	ol.threads > li > div {
		display: block !important;
		width: 100% !important;
		margin: 3px;
	}
	ol.threads > li > div.s {
		font-weight: bold;
	}
	ol.threads > li > div.s .lastpage {
		display: inline;
	}

	ol.threads > li > div.s .pages {
		display: none !important;		
	}
	
	ol.threads > li > div .label {
		display: inline-block;
	}

	ol.threads > li > div.c > div, 
	ol.threads > li > div.v > div, 
	ol.threads > li > div.r > div {
		display: inline-block;
		vertical-align: middle;
	}
	
	ol.threads > li > div .spacer {
		border-right: 1px solid #ccc;	
		margin-right: 8px;
		padding-right: 8px;
	}

}


/* Thread Reading */
ol.posts .ratingv2.list {
	float: right;
}
ol.posts img.icon {
	width: 50px;
	height: 50px;
	display: block;
}
ol.posts {
	list-style: none;
	padding: 0px;
	margin: 0px;
}
ol.posts > li {
	display: block;
	overflow: auto;
}
ol.posts > li.header {
	height: auto;
	text-align: center;
	margin-bottom: 0px;
	color: #FFF;
	background: #515151;
	background-image: linear-gradient(top, #515151 50%, #2A2A2A 54%);
	background-image: -ms-linear-gradient(top, #515151 50%, #2A2A2A 54%);
	background-image: -moz-linear-gradient(top, #515151 50%, #2A2A2A 54%);
	background-image: -webkit-linear-gradient(top, #515151 50%, #2A2A2A 54%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#515151', endColorstr='#2A2A2A'); 
	padding: 6px 12px;
	font-weight: bold;
}
ol.posts > li.topic {
	background: #e0e0e0;
}
ol.posts > li.reply {
	border-bottom: 1px solid #B9B7B8;
}
ol.posts > li.reply.first { 
	border-top: 1px solid #909090;
}
ol.posts > li > div {
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	padding: 2px;
}
ol.posts > li > div.a {
	padding: 4px;
	line-height: 1.4em;
	text-align: right;
	overflow: auto;
}
ol.posts > li.topic > div.a {
	background: #C0C0C0;
	background-image: linear-gradient(top, #C0C0C0 0%, #E0E0E0 100%)
	background-image: -ms-linear-gradient(top, #C0C0C0 0%, #E0E0E0 100%);
	background-image: -moz-linear-gradient(top, #C0C0C0 0%, #E0E0E0 100%);
	background-image: -webkit-linear-gradient(top, #C0C0C0 0%, #E0E0E0 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#C0C0C0', endColorstr='#E0E0E0');
}
ol.posts > li.reply > div.a {
	background: #F4F4F4;
	background-image: linear-gradient(top, #F4F4F4 0%, #FFFFFF 100%)
	background-image: -ms-linear-gradient(top, #F4F4F4 0%, #FFFFFF 100%);
	background-image: -moz-linear-gradient(top, #F4F4F4 0%, #FFFFFF 100%);
	background-image: -webkit-linear-gradient(top, #F4F4F4 0%, #FFFFFF 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#F4F4F4', endColorstr='#FFFFFF');
	border-bottom: 1px solid #E0E0E0;
	/* THEME: remove border-bottom */
}
ol.posts > li > div.a .posttime {
	vertical-align: middle;
	display: inline-block;
	/* THEME: remove "display", float:left */
	margin: 4px 8px 4px 0;
}
ol.posts > li > div.a .actions {
	text-align: left;
	margin-right: 8px;
	font-size: 0px;
	display: inline-block;
	vertical-align: middle;
}
ol.posts > li > div.a .actions a, 
ol.posts > li > div.a .actions label {
	font-size: 11px;
	display: inline-block;
	padding: 2px;
	vertical-align: middle;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	margin-right: 4px;
}
ol.posts > li.topic > div.a .actions a,
ol.posts > li.topic > div.a .actions label {
	background: #515151;
	background-image: linear-gradient(top, #515151 50%, #2A2A2A 54%);
	background-image: -ms-linear-gradient(top, #515151 50%, #2A2A2A 54%);
	background-image: -moz-linear-gradient(top, #515151 50%, #2A2A2A 54%);
	background-image: -webkit-linear-gradient(top, #515151 50%, #2A2A2A 54%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#515151', endColorstr='#2A2A2A'); 
	border: 1px solid #666;
	color: #fff;
}
ol.posts > li.reply > div.a .actions a,
ol.posts > li.reply > div.a .actions label {
	background: #f6f6f6;
	background-image: linear-gradient(top, #f6f6f6 50%, #E6E6E6 54%);
	background-image: -ms-linear-gradient(top, #f6f6f6 50%, #E6E6E6 54%);
	background-image: -moz-linear-gradient(top, #f6f6f6 50%, #E6E6E6 54%);
	background-image: -webkit-linear-gradient(top, #f6f6f6 50%, #E6E6E6 54%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f6f6f6', endColorstr='#E6E6E6'); 
	border: 1px solid #c9c9c9;
	color: #333;
}
ol.posts > li > div.a .actions a:hover {
	text-decoration: none;
}
ol.posts > li > div.a .actions .quote input {
	margin: -1px 0px 0px 0px;
	vertical-align: middle;
}
ol.posts > li > div.a .actions label.quote {
	border-top-right-radius: 0px;
	-moz-border-radius-topright: 0px;
	-webkit-border-top-right-radius: 0px;
	border-bottom-right-radius: 0px;
	-moz-border-radius-bottomright: 0px;
	-webkit-border-bottom-right-radius: 0px;
	margin-right: 0px;
	border-right-color: #999;
	padding: 2px 4px;
	min-height: 13px;
}
ol.posts > li > div.a .actions a.quote {
	border-top-left-radius: 0px;
	-moz-border-radius-topleft: 0px;
	-webkit-border-top-left-radius: 0px;
	border-bottom-left-radius: 0px;
	-moz-border-radius-bottomleft: 0px;
	-webkit-border-bottom-left-radius: 0px;
	border-left: 0px;
}

ol.posts > li > div.b {
	max-width: 114px;
	min-width: 76px;
	width: 17%;
	float: left;
	color: #888888;
	line-height: 1.3em;
	padding-bottom: 8px;
}
ol.posts > li > div.c {
	margin-left: 17%;
	font-size: 11px;
	line-height: 14px;
	overflow: hidden;
	padding-right: 8px;
}
ol.posts > li > div.c o{
	padding: 2px;
}
ol.posts > li > div.c .quote {
	background: #F3F3F3;
	width: 90%;
	margin: 4px;
	overflow: hidden;
	border: 1px dashed #000033;
	padding: 4px;
}
ol.posts > li > div.c img {
	max-width: 90%;
}
ol.posts > li.sticky {
	clear: both;
	background: #E0E0E0;
	background-image: linear-gradient(top, #E0E0E0 0%, #D6D6D6 100%)
	background-image: -ms-linear-gradient(top, #E0E0E0 0%, #D6D6D6 100%);
	background-image: -moz-linear-gradient(top, #E0E0E0 0%, #D6D6D6 100%);
	background-image: -webkit-linear-gradient(top, #E0E0E0 0%, #D6D6D6 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#E0E0E0', endColorstr='#D6D6D6');
	padding: 4px;
	text-align: center;
	display: none;
}
ol.posts > li.sticky.On {
	display: block;
}
ol.posts > li.sticky .stickyTxt {
	display: none;
}
ol.posts > li.sticky.On .stickyTxt {
	display: inline-block;
	vertical-align: middle;
}
ol.posts > li.sticky input.toggleSticky {
	padding: 1px 3px;
	vertical-align: middle;
}
ol.posts > li p {
	margin: 0px;
}
ol.posts > li .karma {
	color: #000;
}
ol.posts > li .karma .val {
	text-decoration: underline;
	color: #2A61A2;
	cursor: pointer;
}
ol.posts div.fb-like {
	padding-top: 8px;
	height: 30px;
	display: inline-block;
	position: relative;
}
ol.posts div.sig {
	color: #a0a0a0;
	padding: 15px 5px 5px 10px;
	overflow: hidden;
}
ol.posts > li > div.a > .postrate {
	float: left;
	/* THEME: remove float */
}
ol.posts > li > div.a > .postrate > b {
	vertical-align: middle;
}
ol.posts > li > div.a > .postrate > .ratingv2.list {
	vertical-align: middle;
	float: none;
	display: inline-block;
}
ol.posts > li > div.a > .postrate > .ratingv2.list > ul > li {
	float: left !important;
}
ol.posts > li > div.a > .postrate > .ratingv2.list > ul > li.score {
	padding: 0px 2px;
}

@media only screen and (max-width: 600px) {
	ol.posts > li > div.b .ratingv2.list {
		display: none;
	}
	ol.posts div.fb-like {
		display: none;
	}
	ol.posts > li > div.a {
		display: block;
	}
	ol.posts > li > div.c {
		margin-left: 24%;
	}
}

/* Above Listing pagination & font size */
.forums .above_forum {
	overflow: auto;
}
.forums .above_forum .right {
	margin: 10px 0px 10px 10px;
	float: right;
	overflow: auto;
}
.forums .above_forum .ratingv2 {
	width: 130px;
	display: inline-block;
	vertical-align: middle;
	margin-right: 15px;
	min-height: 25px;
}
.forums .above_forum .font_size {
	display: inline-block;
	vertical-align: middle;
}

@media only screen and (max-width: 600px) {
	.forums .above_forum .right {
		float: none;
		margin-right: 10px;
	}
	.forums .above_forum .font_size {
		float: right;
	}
}

/* Forum Watch Button */
.forums .watchForum {
	display: inline-block;
	vertical-align: middle;
	width: 60px;
	height: 28px;
	text-align: center;
	background: #f6f6f6;
	background-image: linear-gradient(top, #f6f6f6 50%, #E6E6E6 54%);
	background-image: -ms-linear-gradient(top, #f6f6f6 50%, #E6E6E6 54%);
	background-image: -moz-linear-gradient(top, #f6f6f6 50%, #E6E6E6 54%);
	background-image: -webkit-linear-gradient(top, #f6f6f6 50%, #E6E6E6 54%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f6f6f6', endColorstr='#E6E6E6'); 
	border: 1px solid #C9C9C9;
	color: #666;
	line-height: 14px;
	cursor: pointer;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	font-weight: bold;
	overflow: hidden;
}
.forums .watchForum .watchButtons a {
	display: inline-block;
	text-decoration: none;
	color: #888;
	height: 16px;
	padding: 0px;
	font-size: 11px;
}
.forums .watchForum .watchButtons a.on {
	width: 29px;
	border-right: 1px solid #777;
/*	-moz-border-radius-topleft: 4px;
	-webkit-border-top-left-radius: 4px;
	border-bottom-left-radius: 4px;
	-moz-border-radius-bottomleft: 4px;
	-webkit-border-bottom-left-radius: 4px;
	border-top-left-radius: 4px; */
}
.forums .watchForum .watchButtons a.off {
	width: 30px;
/*	-moz-border-radius-topright: 4px;
	-webkit-border-top-right-radius: 4px;
	border-bottom-right-radius: 4px;
	-moz-border-radius-bottomright: 4px;
	-webkit-border-bottom-right-radius: 4px;
	border-top-right-radius: 4px; */
}
.forums .watchForum .watchButtons a.enabled {
	background: #515151;
	background-image: linear-gradient(top, #515151 50%, #2A2A2A 54%);
	background-image: -ms-linear-gradient(top, #515151 50%, #2A2A2A 54%);
	background-image: -moz-linear-gradient(top, #515151 50%, #2A2A2A 54%);
	background-image: -webkit-linear-gradient(top, #515151 50%, #2A2A2A 54%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#515151', endColorstr='#2A2A2A'); 
	color: #fff;
}


/* News module in footer */
.forum_news_footer .col1 { 
	float: left; 
	min-width: 300px;
	/* width: 50%; */
	overflow: hidden;
}
.forum_news_footer .col2 { 
	width: 300px;
	padding-top: 69px; 
	padding-left: 20px;
	float: left;
}
@media only screen and (max-width: 710px) {
	.forum_news_footer .col1 {
		float: none;
		width: 100%;
	}
	.forum_news_footer .col2 {
		float: none;
		margin: 0px auto;
		padding: 20px 0px;
	}
}


/* Thread Font Size */
.forums .font_size {
	padding: 6px;
	border: 1px solid #eee;
}
.forums .font_size a {
	cursor: pointer;
	margin: 0px 2px;
	padding: 0px 2px;
}
.forums .font_size a.selected {
	border: 1px solid #999;
}
.forums.size_11 ol.threads > li > div.s, 
.forums.size_11 ol.posts > li > div.c {
	font-size: 11px;
	line-height: 14px;
}
.forums.size_12 ol.threads > li > div.s, 
.forums.size_12 ol.posts > li > div.c {
	font-size: 12px;
	line-height: 18px;
}
.forums.size_13 ol.threads > li > div.s, 
.forums.size_13 ol.posts > li > div.c {
	font-size: 13px;
	line-height: 18px;
}

/* Move Form */
form.moveThread {
}
form.moveThread select {
	font-size: 14px;
	padding: 8px;
	max-width: 250px;
}

/* Poll */
.forums.thread .forumpoll {
	background: none repeat scroll 0 0 #F0F0F0;
	border: 1px solid #CCCCCC;
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	display: inline-block;
	margin: 20px 0px 10px;
	padding: 16px;
	width: 50%;
	min-width: 190px;
}


/* Reply Page */
.forums.write ol.posts {
	margin: 16px;
	width: 88%;
}
.forums.write ol.posts li.reply {
	border: 1px solid #E0E0E0;
}
.forums.write ol.posts li.topic {
	position: relative;
	height: 50px;
	border: 1px solid #AAA;
	border-top: 0px;
	overflow: hidden;
}
.forums.write ol.posts li .c {
	padding: 12px;
	margin-left: 0px;
}
.forums.write ol.posts .overlay {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	cursor: pointer;
	background: -moz-linear-gradient(top,  rgba(255,255,255,0) 0%, rgba(255,255,255,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,0)), color-stop(100%,rgba(255,255,255,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
}
.forums.write ol.posts li.expand {
	font-weight: bold;
	color: #888;
	cursor: pointer;
}

/* Post Preview */
.forums #postPreview {
	display: none;
}

/* Edit Page Errors */
.forums .editerror {
	text-align: center;
	font-size: 16px;
	font-weight: bold;
}


/* My Threads */
.forums.mythreads .mtFilters {
	font-size: 13px;
	font-weight: bold;
}
.forums.mythreads .mtFilters.all .all, 
.forums.mythreads .mtFilters.mine .mine,
.forums.mythreads .mtFilters.new .new {
	text-decoration: underline;
}
.forums.mythreads a.deleteMyThread {
	display: inline-block;
	padding: 2px;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	background: #A07777;
	background-image: linear-gradient(top, #A07777 50%, #662222 54%);
	background-image: -ms-linear-gradient(top, #A07777 50%, #662222 54%);
	background-image: -moz-linear-gradient(top, #A07777 50%, #662222 54%);
	background-image: -webkit-linear-gradient(top, #A07777 50%, #662222 54%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#A07777', endColorstr='#662222'); 
	border: 1px solid #666;
	color: #fff;
}
.forums.mythreads a.deleteMyThread:hover {
	text-decoration: none;
}
